<?php
include("connect.php");
$user = $_GET['user'];
//$user = a;

$query = mysql_query("SELECT * FROM member WHERE ".memID." LIKE '%".$user."%'");
$num_results = mysql_num_rows($query);

$memresult = "";

for($i=0;$i<$num_results;$i++){
$row = mysql_fetch_array($query);
$thisresult = $row['memID'];
if($memresult == ""){
$memresult = $thisresult;
}else{
//echo $thisresult;
$memresult = $memresult." , ".$thisresult;
}
}

if($memresult == ""){
$finalresult =  "No result";
}else{
$finalresult = $memresult;
}

echo $finalresult;
?>